@media screen and (max-width: 1920px) {
/* Header menu
****************************************************************/
	header .header-top {
	    padding: 24px 7.03vw; /* 24 135 */
	}
		header .menu a {
			font-size: 18px; /* 18 */
		}
}

@media screen and (max-width: 1366px) {

	/* Stripes container
	--------------------------------------------------------------*/
		.stripe-container {
			max-width: 1160px;
		}
		.stripe-container-medium {
			max-width: 750px;
		}
		.stripe-container,
		.stripe-container-medium,
		.stripe-container-small {
			padding-left: 30px;
			padding-right: 30px;
		}
		
	/* Spacing
	--------------------------------------------------------------*/
		.stripe-spacing {
			padding-top: 105px;
			padding-bottom: 105px;
		}
		.stripe-spacing-top {
			padding-top: 105px;
		}
		.stripe-spacing-bottom {
			padding-bottom: 105px;
		}
		.half-stripe-spacing {
		    padding-top: 60px;
		    padding-bottom: 60px;
		}
		.half-stripe-spacing-top {
		    padding-top: 60px;
		}
		.half-stripe-spacing-bottom {
		    padding-bottom: 60px;
		}
		.small-stripe-spacing {
			padding-top: 30px;
			padding-bottom: 30px;
		}
		.small-stripe-spacing-top {
			padding-top: 30px;
		}
		.small-stripe-spacing-bottom {
			padding-bottom: 30px;
		}

	/* FONTS
	--------------------------------------------------------------*/
		.big-title {
			font-size: 27px;
		}
		h1 {
			font-size: 30px;
		}
		h2 {
			font-size: 23px;
			margin-bottom: 10px;
		}
		p, a, p a, li {
			font-size: 15px;
		}
		.footer-menu .menu li a {
			font-size: 13px;
		}
		#footer-notes p, #footer-notes a {
			font-size: 12px;
		}
		#breadcrumbs * {
			font-size: 11px;
		}

	/* HEADER
	--------------------------------------------------------------*/
		header .header-logo {
			width: 155px;
			height: 45px;
		}
		header .menu li {
			padding: 25px 0;
		}
		header .still-sticky .header-logo {
			width: 120px;
			height: 35px;
		}
	
	/* BUTTONS
	--------------------------------------------------------------*/
		.btn {
			font-size: 13px !important;
			margin-top: 25px;
			padding: 13px 27px;
		}

	/* FOOTER
	--------------------------------------------------------------*/
		.social-links .menu {
		    margin-top: 10px;
		}
		.social-links .menu .single-social a {
		    font-size: 16px !important;
		}
}


@media screen and (max-width: 767px) {
	
	/* Stripes container
	--------------------------------------------------------------*/
	.stripe-container,
	.stripe-container-medium,
	.stripe-container-small {
		padding-left: 20px;
		padding-right: 20px;
	}
	.stripe-container-medium {
		max-width: 100%;
	}

	/* FONTS
	--------------------------------------------------------------*/
		h1 {
			font-size: 23px;
		}
		h2 {
			font-size: 20px;
		}
		h2.big-title.white {
			font-size: 22px;
		}
		h3 {
		    font-size: 15px;
		}		
		p, a, p a, li {
			font-size: 14px;
		}
		.btn {
			font-size: 11px !important;
			padding: 11px 23px;
		}
		#breadcrumbs * {
		    font-size: 10px;
		}

	/* SPACING
	--------------------------------------------------------------*/
		.stripe-spacing {
			padding-top: 90px;
			padding-bottom: 90px;
		}
		.stripe-spacing-top {
			padding-top: 90px;
		}
		.stripe-spacing-bottom {
			padding-bottom: 90px;
		}
		.half-stripe-spacing {
			padding-top: 50px;
			padding-bottom: 50px;
		}
		.half-stripe-spacing-top {
			padding-top: 50px;
		}
		.half-stripe-spacing-bottom {
			padding-bottom: 50px;
		}
		.small-stripe-spacing {
			padding-top: 25px;
			padding-bottom: 25px;
		}
		.small-stripe-spacing-top {
			padding-top: 25px;
		}
		.small-stripe-spacing-bottom {
			padding-bottom: 250px;
		}

	/* FOOTER
	--------------------------------------------------------------*/
		.footer-menu .menu li {
			padding: 0 8px;
		}
		.footer-menu .menu li a {
			font-size: 12px;
		}
		#footer-notes p,
		#footer-notes a {
			font-size: 11px;
		}		

	/* SCROLL TO TOP
	--------------------------------------------------------------*/
		button.scroll-to-top {
			right: 5px;
			padding: 0;
		}
		button.scroll-to-top i {
			font-size: 11px;
			padding: 6px 13px;
		}		
}

@media screen and (max-width: 390px) {
	.image-container {
	    width: 250px;
	}
}